<SubtitlesTrack>
  <Key time="0.9" value="Maserati est l'un des grands noms des GT italiennes depuis près d'un siècle. Au fil des\nans, Maserati s'est associé aux plus grands constructeurs." />
  <Key time="9.8" value="Son partenariat avec Ferrari s'est avéré très profitable, en combinant le style maison\navec les performances des moteurs Ferrari." />
  <Key time="17.6" value="Un soin extrême est apporté à la construction de chaque Maserati et les ouvriers prennent\nle temps nécessaire pour atteindre la perfection." />
  <Key time="26.7" value="En règle générale, il faut un mois pour fabriquer et tester une voiture avant qu'elle ne\nsorte de l'usine." />
  <Key time="32.9" value="Les Maserati sont souvent montées sur le podium. La marque a remporté les 500 miles\nd'Indianapolis deux fois de suite, en 1939 et 1940, et décrocha le titre mondial en 1957." />
  <Key time="45.8" value="Après un tragique accident au Mans en 1964, Maserati renonça à engager des voitures sur\nles circuits pendant plus de 40 ans." />
  <Key time="53.7" value="À son retour, la marque renoua aussitôt avec le succès en remportant 14 titres FIA GT en 5\nans." />
  <Key time="60.0" value="" />
</SubtitlesTrack>